Subject: [VCARDDAV] Duplicates on list via w3-auth-dist list

From: Kurt Zeilenga <[email-masked]>
Date: Tue, 17 Mar 2009 07:56:25 -0700

Some may have noticed duplicate messages on this list.  This was due  
to folks cross posting to w3-auth-dist and the vcarddav list being  
subscribed (for unknown reasons) to the w3-auth-dist list.    
Corrective action has now been taken.   In particular, a messages  
submitted to the w3-auth-dist list will not be copied to the vcarddav  
list.   If folks cross post, each list will distribute one copy to  
that list and only to that list.

-- Kurt

PS: if some has a clue as why the vcarddav list was subscribed to the  
w3-auth-dist list, please contact Marc and I off-list.